/*-- Use For Custom Styling --*/
.clover-subfooter {
  padding-bottom: 16px;
}

.clover-subfooter p {
  font-size: 10px;
  line-height: 16px;
  margin: 40px 16px 0;
  text-align: center;
}

.clover-subfooter img {
  height: 50px;
}

/*X logo twitter*/

.x-twitter-icon {
  width: 24px;
}

.footer-icons li a.twitter:hover .x-twitter-icon path,
.footer-icons li a.twitter:focus .x-twitter-icon path {
  fill: white;
}
